## fahrplan 0.0.4

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/fahrplan
pkglibdir = $(libdir)/fahrplan
pkgincludedir = $(includedir)/fahrplan
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run tar
AUTOCONF = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run automake-1.8
AWK = gawk
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O0 -g -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libxml2  
DEPS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgthread-2.0 -lrt -lgmodule-2.0 -lcurl -lxml2 -llocation -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = fahrplan
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSOSETTINGS_CFLAGS =  
OSSOSETTINGS_LIBS =  
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = fahrplan
PACKAGE_BUGREPORT = 
PACKAGE_NAME = fahrplan
PACKAGE_STRING = fahrplan 0.1
PACKAGE_TARNAME = fahrplan
PACKAGE_VERSION = 0.1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 0.1
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = gcc
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = 
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildoncpdesktopentrydir = /usr/
hildoncplibdir = /usr/lib/hildon-control-panel
hildondesktopentrydir = /usr/share/dbus-1/services
hildoniconthemedir = /home/sebastian/.icons/hicolor
hildonstatusbarplugindir = 
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/sebastian/workspace/fahrplan/trunk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = \
	main.c

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \

## fahrplan 0.0.1

=== debian/changelog ===
fahrplan (0.0.1) unstable; urgency=low

  * Initial release

 -- smurfy <maemo@smurfy.de>  Thu, 29 Dec 2009 23:58:09 +0000

=== debian/control ===
Source: fahrplan
Section: user/utilities
Priority: optional
Maintainer: smurfy <maemo@smurfy.de>
Build-Depends: libgtk2.0-dev, autotools-dev, x-dev | x11proto-core-dev, libx11-dev, libxext-dev, libxv-dev, debhelper (>= 2), libfontconfig1-dev (>= 2.3.2), libjpeg-dev, libosso-dev, hildon-fm-dev | libhildonfm2-dev, libxml2-dev, libcurl4-openssl-dev, libglib2.0-dev, libcairo2-dev, libpango1.0-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libgconf2-dev, libosso-dev, libhildon1-dev, osso-af-settings, libconic0-dev, liblocation-dev
Standards-Version: 3.7.2

Package: fahrplan
Architecture: any
Description: A Fahrplan Application for German train lines.

## fahrplan 0.0.2

=== debian/changelog ===
fahrplan (0.0.2) unstable; urgency=low

  * Added about dialog
  * Fixed bug #4972

 -- smurfy <maemo@smurfy.de>  Mon, 04 Jan 2009 22:30:09 +0000

## fahrplan 0.0.3

=== debian/changelog ===
fahrplan (0.0.3) unstable; urgency=low

  * Added Icon
  * Added Later and Ealier Button to result list
  * Added Display of Realtime train status to resultview
  * Added If you press "enter" in the station selection window its starts the search.

 -- smurfy <maemo@smurfy.de>  Wed, 13 Jan 2009 23:30:00 +0000

=== debian/control ===
--- 
+++ 
@@ -8,3 +8,82 @@
 Package: fahrplan
 Architecture: any
 Description: A Fahrplan Application for German train lines.
+XB-Maemo-Icon-26: 
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I
+ NwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAA0o
+ SURBVHja1FpJkF1lFT7/m4f7xu7Xr/t1+iVNOt0JNCmJCaaCEAvRQkiUhSVa
+ JRsKF4pWtmxkkVVcUohuKLUKF2A5LCgLRaU0KamQBFQIMYRAICF0enjzu29+
+ 9/ecf7hDh04n0Ep5k/9NdzrDd74z3GbFr/0Q/p+3wAZdZx7XLlw7cc3h2oJr
+ HFdK7a/huoLrPVxv4Xod12u4Tn+aCmzDdS+uLyWM+MFUwoCEYUA8FoVIJATh
+ UBCCgQBwzqHX7492u73RVqczb5qdA03ThEbThGar/Tye/ydcf8D19v9KgVtw
+ fSMeiz0+NpqF3EgGspk0BPx+4PhP/udCcG7hkYxDKBSCUCCIysUgl5X7hsMB
+ lCv1g6Vq7WCpUod2p3MYj/4VrjdvRBh2AzEQw/UwWvvJyfE8TORzYBhxITD4
+ AIKMoRIM/D4GPvzuY/iiFLEsEtiCoWVBH9/7gwF6xcLfh3gIJ0/A0koFlktl
+ MNudH+CJP8PV2kgF9vj9/hObNxWgiCuVTIgbWyigDxig7AgXH/iFEhgA+RTc
+ t2caSvU2vH5hCb6wswgrtTY8f/xtqDQ6MBhY0EElLHwfopu4WCBgdWW5BAtL
+ JVTOuh3ve3I9wfyp7fvXO+bBdCr5xx3btsLszLTAt9jQ0mG/DyLhAMRxRYJ+
+ SMVDMLspA3fcXIDNY0lIGxEoZA0ojBgwmopCIhoWHukOhxDA8/3oMeEhgh2+
+ h4JByKSTAm7dfu87vf7g7HqQWk+B746P5X6+fXYrFPJj2mkCJiR0LByELAq5
+ fSoLn9mag93b8nD73AQKG8OjMMBQQSMqFfbhOROozLbJLEyOJiCMwrZ7AwFB
+ 3AWDoSXjBr8bSARRVLY/GH693eku4emnPo4Cj05O5J+6eW4GsumUR/hENIiB
+ 6YebxlNwz21F2DObFxbPJiJCaLYWXnFHGD01lo7D1kIGivmkELxqdlAJhgIr
+ JfC4SDAEsVgEBv3B/a1Od2UtOK2lwLcxSJ/egZZPGAkQEuEN0OMQjwbQxX6Y
+ yMTh3t2boZhLCKVumP5Q0WwiKhQxO31YrpnCQD1SAjFFVwwhDceiEYRT/z70
+ xDsqf6xLo3eixZ/ZNr0FEnEDL8Tlr/hGVifhCQ63FLNCCbJYqzsQcBiqGzMm
+ PUWLPjPpPHC9OdSGMLxn1zQsVZtwYaEK/b4fTIwRLm7JBJQ2IeP1+4NnGmbr
+ ffz52LUUGMFAOjq9eQoymZQUXVK7sohfHJSNh5FpkuLz5ZIJL59ZEDAguuSg
+ lUD3Ip9KSmWUDvA38SL2W1wed+t0DuMnDzOFEVSggoGMCnQ05uTNE0YUxsdG
+ oH2pe3QwGI7intJaCjxSnCoAYl/QJGNScqYUIdagDxkjDKOId9rOo9X+fank
+ JDEViNJvlryqUkwyjt4pv1MMzG8Zg5FkVCRDK6BuxjxvMIoGbWG+uLy48gh+
+ /ZEW2OcSfi9S2JHNkxP2D8KNXC5xY5DCxSNBYSnaiNc9wnvOZvJ3Jve5IST1
+ YNDp9XENkBiw/FAe1vtBHSMV4TCGWd+IR4+QrB+lwDcLmGFjmO5BCSKtyUWi
+ oetQ9iQBomHpOLpxvdUTEorjmUd128qOLtIA4FKSmKePmA+HAiK2KEt7D+Ha
+ DphzQsITJOtqBXZjdj00kR+1byqtqgWRMOgNhggj5Hb0AG0kvOBydSzj4IKP
+ gwHtITck9GYpI1F80bU7/aE6m9vY5TaPcMimklhTRQ6RzG4FvkKFWSQUlgcz
+ UF7gNoSkxYciUGMR6YGq2YVmuw9KXXUcty3HFazAdQ3uxofwwFBkYqqjMECh
+ 0x3Y0LG9pYKZwj8UDEAaK1+SWSsQQKo7PIr40laXlaTS3AUjKr7avR4EfVJv
+ UoZcbiPGti13vro+uOFDH6l2olwQCUqDtLo96RGlpKZwbmNTXieVjBM9U/Ua
+ oDP3Yq0DGVxc4Y3pE0TB5rhdOkdWm7RNjhpYtN0koESWJEYZKoWFWRkTqhB5
+ +fAkygtU9AWRbeQ7JjNkHwMze7PdVQTsVZirAHZKdaRVLDUMzNINs72XFNiV
+ EmWxuqHHkgqNjANTatArYZU2Yo6dyONu9uHeKLVLCH0tndSY2sHsY5hN1zb7
+ gCQPO66Yg0XK0KjALlJg3jBiwk1Mcbe2BHNxnu0BkaCYRzjGmEfhj9VZUQ3F
+ XORvueKF22GgqM7COAyLVpYUmI1FoyDAwrXgHLTj7EysrkCyB3y+DW/Oqdmx
+ 2Q/cEe/EFLc/M6RUwYSzpECR+FW3gowxBwbcm5ZAokzw9UZvbWQfiiOv0Pxq
+ IlByBYNCgSIpkCNqIpZhOgZsf7k+cwe7/wX5bQ+AK/trLHGbRaimkkoQCZDs
+ pECcGILz1VlUyW8xqQRdzPKE4oZuPsZc8ca9cnAnx+hfZc+NsuOLORgOPRmY
+ Kge7jABLFWGW+vxR1uMiI/PrFJaOI8r1NCZUuTLmVMAuHWzPuAyMPTN9MckD
+ y91e3/BHfC6mV8UH4y5XclcWdWEXBX/x1AVYKDXgwN4Z2JRLrov1v/zjXVH7
+ 756dgNt3bJK9g18OB2xCZmos40qOmlFIGhEvKDtJfbHT6drlrih9lbXBcsoB
+ u7gTOHKUaGE3dez0RThxbgHKjc661m9gwjr6r/fhlbMfwNmLK9qSwgMezuFu
+ oDpxyJVtseGnHRfJA+fMVnt/OplwLKACxq7p7QqMOTW92pKxMNz/uRmoY11U
+ HEuuq0AKm6Gv7ptDZdvYyIwL/ncXdXbt5GYhcHmGa0926e0cKXC62WrJklnT
+ DNdZkNlNgbYGGYxqIL0RG+y/tSgE0MJcawsj490xPyUqDXdC7HT7Mi6uCgJY
+ FVsyX7U7Pfpymu74Gg2UdBnAhXCWPMmybPdxZSUquKrNrpdBfOy6hAdX2bB6
+ ELBQbkK92bmK/7m7EuBOgm21hQyvkQeO1xsmVGsNSKUMEcB6pilOslRrqSxT
+ Qdc/d/RNOHd5AvKZGERDQTEq8Yuxos9u6tkaTTz39CqyD2i2e/C3f16Alugt
+ nAIOrs6n4hwaRZptEW/HSYEB/vh4uVo7nKQ6m6nGXEULU+0g0zUhfr50pQaL
+ paYYYEVCAV0HSssye1yqT3ZiSRtW4Vx2YBYsVhpQrrfcvSZcDSBu02mtSZDn
+ j5Psuql/oVSpHaaOjMbiUn/L6WndQaSS8/yWHHzr7nmhBM1y1qpE18oDoGKG
+ urwXT56H518+i1btXlXG8FVq9JF9ag0B+RfcU4lTDbP1xHKpcmiSRojMkrmA
+ cU+fohG4OZ+GB+7YDrl0HMwOxUQH6XQgqI0E6qsx4dDiynvS2pSoqBSn5p1m
+ qql4BEbQAA98foeA4XMvvYHs0nMZgnvTAG7leoPw/4QeN7rHKs8urVQOUc8Z
+ EaWqJYEguNdpzIk2DyANFvMpcaMrZRPe+bAMpVpLKEOJjabPVNvobKtLcIqR
+ cMgvhlkkfBENEY+EsDQOwn175wScfvNXVKLX9+ZL9YWYqlxtClk/ai50vN40
+ H/twaeXI9FRB1VE6Hpy27Mu7t8KeuYLdDIxn45BEbh+I3pavvqenr9AB7lNT
+ O6JUmkbo7cC+7WLM8tKr56GkYkJ7kORYqdQoeB8jWdcabD29uFw+QtPh3Eja
+ M9LQIXH3bdOe1oUsGNcj90+4kVIH9+0Qc6dfvPCqC/8cLd9ABepCxmuNFkvY
+ pN91eXH5aAiDOeXp1KQ+elxOWG+KsYpMQLQsy5lk6GwKrhGLbht9Li8EKB7Q
+ C4Z4rhYQcPriZ2eEAjoAG60OLJVqeI/hXe6x4lrD3WONZuuhDxaWnvEXaNAV
+ BVd/5mROxPrFpZoYyjZovIL47yj8U31D+ZDigD5r2Pj00JcCGYOWPEcPPcay
+ BmwtZG04XcLragxSUC8uVwg6D60e7F7rId8vy9V6Cm/846mJHMSxgdZDjt8e
+ O4NxMCOC+aZCBsYycaS2oZiuiamExZ35qKtuElZnslTRHqCpBFk/bUTxHiG0
+ dBf+fOo8vHLmopx6o1EWlstQbZjfJ5lu9CnlU5gb0IDWTybzI5A0DMFGvzt6
+ Bs5dWoE7d26BfbdMCUU+6bZYacLf33gPXn3rA3j93SvQEyPLNiyuVInzv4eH
+ /PSTPOR7MB6LPDuRG4FcNm0TMrl+y0QG5qZGYRZXHmGgywrZM0vck0cG4snk
+ EPPEUJTTlUYLliqmEHxJrAYsV01RmpPrVqp1gflWp0sz0Oc25Ckltp0nxlAB
+ YicaKoFrBOkefjkJSJUR7h1cjmyYa3LHmTNqpAKNmIYUQEK4rqeU1/ug+yRC
+ KX5lpfxwrWk+OZJOwkg6IROeM0V35v5uVfRch+lHH+7KUp7TxoaqUjehggUl
+ Bu0NPSe+nsesekP/wglMWL+uN1sriM39XUr7wMWzLJ8ax8gShHkE9DwxUMUd
+ MRReR0BFBGq9eRhp8lHc9Xt1rw1/Ur/m30pEI+GDcYwJmpaFwyGRYenvJPQI
+ cjiU+O/1+1gO9AjbAi5o7U/lbyX09rZaTyIE5nF9Kn+t8h8BBgCCzIQ0q0ph
+ RQAAAABJRU5ErkJggg==

## fahrplan 0.0.4

=== debian/changelog ===
fahrplan (0.0.4) unstable; urgency=low

  * Added Detail Page
  * Updated GPS support

 -- smurfy <maemo@smurfy.de>  Wed, 20 Jan 2009 20:00:00 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: fahrplan
 Architecture: any
-Description: A Fahrplan Application for German train lines.
+Description: A Fahrplan application for most European train lines.
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I
  NwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAA0o

## fahrplan 0.0.5

=== src/Makefile ===
--- 
+++ 
@@ -45,14 +45,14 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/maemo/workspace/fahrplan/missing --run aclocal-1.8
 ALL_LINGUAS = 
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run tar
-AUTOCONF = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run automake-1.8
+AMTAR = ${SHELL} /home/maemo/workspace/fahrplan/missing --run tar
+AUTOCONF = ${SHELL} /home/maemo/workspace/fahrplan/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/maemo/workspace/fahrplan/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/maemo/workspace/fahrplan/missing --run automake-1.8
 AWK = gawk
 CATALOGS = 
 CATOBJEXT = .gmo
@@ -111,7 +111,7 @@
 LIBOBJS = 
 LIBS = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/sebastian/workspace/fahrplan/trunk/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/maemo/workspace/fahrplan/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -156,13 +156,13 @@
 hildoncpdesktopentrydir = /usr/
 hildoncplibdir = /usr/lib/hildon-control-panel
 hildondesktopentrydir = /usr/share/dbus-1/services
-hildoniconthemedir = /home/sebastian/.icons/hicolor
+hildoniconthemedir = /home/maemo/.icons/hicolor
 hildonstatusbarplugindir = 
 host_alias = 
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/sebastian/workspace/fahrplan/trunk/install-sh
+install_sh = /home/maemo/workspace/fahrplan/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = /usr/share/locale
@@ -231,3 +231,4 @@
 	  esac; \
 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
 	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
+	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \

=== debian/changelog ===
fahrplan (0.0.5) unstable; urgency=low

  * Updated GPS support
  * Fixed Crash if traininfo in result missing
  * Rewrote whole backend

 -- smurfy <maemo@smurfy.de>  Wed, 28 Jan 2009 20:15:00 +0000

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: fahrplan
-Section: user/utilities
+Section: user/navigation
 Priority: optional
 Maintainer: smurfy <maemo@smurfy.de>
 Build-Depends: libgtk2.0-dev, autotools-dev, x-dev | x11proto-core-dev, libx11-dev, libxext-dev, libxv-dev, debhelper (>= 2), libfontconfig1-dev (>= 2.3.2), libjpeg-dev, libosso-dev, hildon-fm-dev | libhildonfm2-dev, libxml2-dev, libcurl4-openssl-dev, libglib2.0-dev, libcairo2-dev, libpango1.0-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libgconf2-dev, libosso-dev, libhildon1-dev, osso-af-settings, libconic0-dev, liblocation-dev

## fahrplan 0.0.6

=== debian/changelog ===
fahrplan (0.0.6) unstable; urgency=low

  * Updated GPS support

 -- smurfy <maemo@smurfy.de>  Wed, 28 Jan 2009 20:15:00 +0000

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/fahrplan.sgml > fahrplan.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/fahrplan.
	$(MAKE) DESTDIR=$(CURDIR)/debian/fahrplan install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## fahrplan 0.0.7

=== debian/changelog ===
fahrplan (0.0.7) unstable; urgency=low

  * quit fix
  * switch stations button
  * fix for gps fix problem

 -- smurfy <maemo@smurfy.de>  Sat, 20 Mar 2010 11:26:00 +0000

## fahrplan 0.0.8

=== debian/changelog ===
fahrplan (0.0.8) unstable; urgency=low

  * quit fix
  * switch stations button
  * fix for gps fix problem

 -- smurfy <maemo@smurfy.de>  Wd, 31 Mar 2010 18:26:00 +0000

## fahrplan 0.0.8-1

=== src/Makefile ===
--- 
+++ 
@@ -45,14 +45,14 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/maemo/workspace/fahrplan/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/maemo/workspace/fahrplan/fahrplan/missing --run aclocal-1.8
 ALL_LINGUAS = 
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/maemo/workspace/fahrplan/missing --run tar
-AUTOCONF = ${SHELL} /home/maemo/workspace/fahrplan/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/maemo/workspace/fahrplan/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/maemo/workspace/fahrplan/missing --run automake-1.8
+AMTAR = ${SHELL} /home/maemo/workspace/fahrplan/fahrplan/missing --run tar
+AUTOCONF = ${SHELL} /home/maemo/workspace/fahrplan/fahrplan/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/maemo/workspace/fahrplan/fahrplan/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/maemo/workspace/fahrplan/fahrplan/missing --run automake-1.8
 AWK = gawk
 CATALOGS = 
 CATOBJEXT = .gmo
@@ -111,7 +111,7 @@
 LIBOBJS = 
 LIBS = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/maemo/workspace/fahrplan/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/maemo/workspace/fahrplan/fahrplan/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -162,7 +162,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/maemo/workspace/fahrplan/install-sh
+install_sh = /home/maemo/workspace/fahrplan/fahrplan/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = /usr/share/locale
@@ -231,4 +231,3 @@
 	  esac; \
 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
 	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \

=== debian/changelog ===
fahrplan (0.0.8-1) unstable; urgency=low

  * Fix for bahn.de backend

 -- smurfy <maemo@smurfy.de>  Sun, 04 Apr 2010 00:20:00 +0000

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: fahrplan
 Section: user/navigation
-Priority: optional
+Priority: extra
 Maintainer: smurfy <maemo@smurfy.de>
 Build-Depends: libgtk2.0-dev, autotools-dev, x-dev | x11proto-core-dev, libx11-dev, libxext-dev, libxv-dev, debhelper (>= 2), libfontconfig1-dev (>= 2.3.2), libjpeg-dev, libosso-dev, hildon-fm-dev | libhildonfm2-dev, libxml2-dev, libcurl4-openssl-dev, libglib2.0-dev, libcairo2-dev, libpango1.0-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libgconf2-dev, libosso-dev, libhildon1-dev, osso-af-settings, libconic0-dev, liblocation-dev
 Standards-Version: 3.7.2
@@ -8,6 +8,7 @@
 Package: fahrplan
 Architecture: any
 Description: A Fahrplan application for most European train lines.
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4520&group_id=1203&func=browse
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I
  NwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAA0o

## fahrplan 0.0.9

=== debian/changelog ===
fahrplan (0.0.9) unstable; urgency=low

  * Fix for bahn.de backend
  * Adding gisgraphy fallback gps backend
  * using english bahn.de for parsing

 -- smurfy <maemo@smurfy.de>  Sat, 10 Apr 2010 17:00:00 +0000

## fahrplan 0.0.10

=== src/Makefile ===
--- 
+++ 
@@ -58,7 +58,7 @@
 CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -O0 -g -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations
+CFLAGS = -O2 -g -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo

=== debian/changelog ===
fahrplan (0.0.10) stable; urgency=low

  * Fix for bahn.de backend
  * switching to openstreetmap as fallback gps backend

 -- smurfy <maemo@smurfy.de>  Mon, 31 Mai 2010 15:00:00 +0000

## fahrplan 0.0.11

=== debian/changelog ===
fahrplan (0.0.11) unstable; urgency=low

  * Rewrite in QT

 -- smurfy <maemo@smurfy.de>  Thu, 5 Jun 2010 05:00:00 +0000

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: user/navigation
 Priority: extra
 Maintainer: smurfy <maemo@smurfy.de>
-Build-Depends: libgtk2.0-dev, autotools-dev, x-dev | x11proto-core-dev, libx11-dev, libxext-dev, libxv-dev, debhelper (>= 2), libfontconfig1-dev (>= 2.3.2), libjpeg-dev, libosso-dev, hildon-fm-dev | libhildonfm2-dev, libxml2-dev, libcurl4-openssl-dev, libglib2.0-dev, libcairo2-dev, libpango1.0-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libgconf2-dev, libosso-dev, libhildon1-dev, osso-af-settings, libconic0-dev, liblocation-dev
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5), libqt4-maemo5-dev,libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libqtm-dev, libqtm-location
+Standards-Version: 3.7.3
 
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Package: fahrplan
-Architecture: any
+Architecture: armel
 Description: A Fahrplan application for most European train lines.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4520&group_id=1203&func=browse
 XB-Maemo-Icon-26:

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := fahrplan
builddir:
		mkdir -p builddir

builddir/Makefile: builddir
		cd builddir && /opt/qt4-maemo5/bin/qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
		dh_testdir
		# Add here commands to compile the package.
		cd builddir && $(MAKE)
		touch $@

clean:
		dh_testdir
		dh_testroot
		rm -f build-stamp
		# Add here commands to clean up after the build process.
		rm -rf builddir
		dh_clean
install: build
		dh_testdir
		dh_testroot
		dh_clean -k
		dh_installdirs

		# Add here commands to install the package into debian/your_appname
		cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
		dh_testdir
		dh_testroot
		dh_installdocs
		dh_installexamples
		dh_installman
		dh_link
		dh_strip
		dh_compress
		dh_fixperms
		dh_installdeb
		dh_shlibdeps
		dh_gencontrol
		dh_md5sums
		dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## fahrplan 0.0.12

=== debian/changelog ===
fahrplan (0.0.12) unstable; urgency=low

  * fix for dbus 2 min crash

 -- smurfy <maemo@smurfy.de>  Sat, 6 Jun 2010 20:00:00 +0000

## fahrplan 0.0.13

=== debian/changelog ===
fahrplan (0.0.13) stable; urgency=low

  * adding sbb.ch interface
  * adding storage of last used stations

 -- smurfy <maemo@smurfy.de>  Wed, 9 Jun 2010 18:00:00 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/navigation
 Priority: extra
 Maintainer: smurfy <maemo@smurfy.de>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev,libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libqtm-dev, libqtm-location
+Build-Depends: debhelper (>= 5), libqt4-dev,libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libqtm-dev, libqtm-location
 Standards-Version: 3.7.3
 
 Depends: ${shlibs:Depends}, ${misc:Depends}

## fahrplan 0.0.14

=== debian/changelog ===
fahrplan (0.0.14) stable; urgency=low

  * gps fixes for bahn.de backend
  * if you in details screen youre able to add the infos to n900 default calendar
  * optimized usage of OSM gps interface.

 -- smurfy <maemo@smurfy.de>  Fri, 11 Jun 2010 18:00:00 +0000

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: user/navigation
 Priority: extra
 Maintainer: smurfy <maemo@smurfy.de>
-Build-Depends: debhelper (>= 5), libqt4-dev,libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libqtm-dev, libqtm-location
+Build-Depends: debhelper (>= 5), libqt4-dev,libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libqtm-dev, libqtm-location, calendar-backend-dev
 Standards-Version: 3.7.3
 
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Package: fahrplan
 Architecture: armel
 Description: A Fahrplan application for most European train lines.
+XB-Maemo-Upgrade-Description: - gps fixes for bahn.de backend
+ - if you in details screen youre able to add the infos to n900 default calendar
+ - optimized usage of OSM gps interface.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4520&group_id=1203&func=browse
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I

## fahrplan 0.0.15

=== debian/changelog ===
fahrplan (0.0.15) stable; urgency=low
 
  * locale to german
  * train restrictions for bahn.de
  * last used stationnames can be filled automatically
  * you can select the target calendar if you add a journey to the calendar
  * sbb.ch crashfix
  * added a donate link

 -- smurfy <maemo@smurfy.de>  Sat, 07 Aug 2010 18:00:00 +0000

## fahrplan 0.0.16

=== debian/changelog ===
fahrplan (0.0.16) stable; urgency=low
 
  * bahn.de fixed gps parsing code
  * added nicer way for calendar selection 

 -- smurfy <maemo@smurfy.de>  Fri, 13 Aug 2010 22:00:00 +0000

=== debian/control ===
--- 
+++ 
@@ -9,9 +9,6 @@
 Package: fahrplan
 Architecture: armel
 Description: A Fahrplan application for most European train lines.
-XB-Maemo-Upgrade-Description: - gps fixes for bahn.de backend
- - if you in details screen youre able to add the infos to n900 default calendar
- - optimized usage of OSM gps interface.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4520&group_id=1203&func=browse
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I

## fahrplan 0.0.17

=== debian/changelog ===
fahrplan (0.0.17) stable; urgency=low
 
  * crashfix
  * changed arrival/departure selector to a toggle button
  * optimized calendar selection display

 -- smurfy <maemo@smurfy.de>  Sat, 04 Sep 2010 12:00:00 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Package: fahrplan
 Architecture: armel
-Description: A Fahrplan application for most European train lines.
+Description: A Journey planner for most European train lines.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4520&group_id=1203&func=browse
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I

## fahrplan 0.0.18

=== debian/changelog ===
fahrplan (0.0.18) stable; urgency=low
 
  * sbb.ch fix

 -- smurfy <maemo@smurfy.de>  Fri, 22 Oct 2010 20:00:00 +0000

## fahrplan 0.0.19

=== debian/changelog ===
fahrplan (0.0.19) stable; urgency=low
 
  * 131500.com.au backend added

 -- smurfy <maemo@smurfy.de>  Thu, 04 Nov 2010 20:00:00 +0000

## fahrplan 0.0.20

=== debian/changelog ===
fahrplan (0.0.20) stable; urgency=low
 
  * fixes in 131500.com.au backend
  * adding portrait mode support

 -- smurfy <maemo@smurfy.de>  Sun, 21 Nov 2010 20:00:00 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Package: fahrplan
 Architecture: armel
-Description: A Journey planner for most European train lines.
+Description: A Journey planner/Railway Time table for many train lines in europe and australia.
+ Current supported backends are bahn.de (germany and europe), sbb.ch (swiss),
+ www.131500.com.au (nsw, australia), mvv-muenchen.de (munich, germany)
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4520&group_id=1203&func=browse
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I

## fahrplan 0.0.21

=== debian/changelog ===
fahrplan (0.0.21) stable; urgency=low
 
  * fix for sbb.ch interface

 -- smurfy <maemo@smurfy.de>  Sun, 21 Nov 2010 20:00:00 +0000

## fahrplan 0.0.22

=== debian/changelog ===
fahrplan (0.0.22) stable; urgency=low
 
  * fix for bahn.de trainrestrictions

 -- smurfy <maemo@smurfy.de>  Tue, 07 Dec 2010 20:00:00 +0000

## fahrplan 0.0.23

=== debian/changelog ===
fahrplan (0.0.23) stable; urgency=low
 
  * fix for bahn.de

 -- smurfy <maemo@smurfy.de>  Sun, 12 Dec 2010 23:30:00 +0000

## fahrplan 0.0.24

=== debian/changelog ===
fahrplan (0.0.24) stable; urgency=low
 
  * fix for bahn.de

 -- smurfy <maemo@smurfy.de>  Sat, 18 Dec 2010 20:30:00 +0000

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 		mkdir -p builddir
 
 builddir/Makefile: builddir
-		cd builddir && /opt/qt4-maemo5/bin/qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+		cd builddir && /usr/bin/qmake PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp

## fahrplan 0.0.25

=== debian/changelog ===
fahrplan (0.0.25) stable; urgency=low
 
  * adding oebb.at interface
  * adding new sbb.ch interface
  * adding reiseplanen.dk interface

 -- smurfy <maemo@smurfy.de>  Tue, 11 Dec 2010 20:30:00 +0000

## fahrplan 0.0.25-1

=== debian/changelog ===
fahrplan (0.0.25-1) stable; urgency=low
 
  * adding oebb.at interface
  * adding new sbb.ch interface
  * adding reiseplanen.dk interface

 -- smurfy <maemo@smurfy.de>  Tue, 11 Jan 2011 20:30:00 +0000

## fahrplan 0.0.26

=== debian/changelog ===
fahrplan (0.0.26) stable; urgency=low

  * Removed broken SBB backend
  * Fixed mobile DB backend
  * Added busy indications
  * Added timeouts
  * Journeys can now be added directly to default calendar
  * Journey can now be added to a calendar, even the start time is in the past
  * Minor UI changes

 -- CaCO3 <george@ruinelli.ch>  Mon, 13 June 2011 23:00:00 +0000
